<?php
/**
 * Progression JS Customizer
 *
 * @package pro
 */

function progression_studios_enqueue_script() {
	
	
	if ( is_tax( 'portfolio-category' ) ||  is_post_type_archive( 'portfolio_renovation' )  ) {
		
	   wp_add_inline_script( 'renovation-progression-scripts', '	
			jQuery(document).ready(function($) { "use strict";
		
				/* Default Isotope Load Code */
				var $container = $(".progression-portfolio-index-masonry").isotope();
				$container.imagesLoaded( function() {
					$(".progression-masonry-item").addClass("opacity-progression");
					$container.isotope({
						itemSelector: ".progression-masonry-item",				
						percentPosition: true,
						layoutMode: "masonry" 
			 		});
				});
				/* END Default Isotope Code */
		});
		' 
		);

	}
	

}
add_action( 'wp_enqueue_scripts', 'progression_studios_enqueue_script' );